Subject: Re: Message from an unidentified caller (8773214144)
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Wed, 16 Jun 2010 10:38:12 -0400

I will be calling you in about 20 minutes (unless you call me sooner).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: 'Mike' 
  Sent: Tuesday, June 15, 2010 5:09 PM
  Subject: RE: Message from an unidentified caller (8773214144)

  I know I had you on my calendar this week to call on Monday morning,

  Please call me tomorrow at 11am EST to place the order,

  I have been on a conf call all afternoon.

  Thank you

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights®

  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com ®

  "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, June 15, 2010 3:27 PM
  To: Sandra Angela Toulon
  Subject: Re: Message from an unidentified caller (8773214144)

  I miss you Sandra.  When are you going to call me?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Sandra Angela Toulon 

    To: Mike 

    Sent: Tuesday, June 08, 2010 2:05 PM

    Subject: FW: Message from an unidentified caller (8773214144)

    Hi Mike,

    I will call you tomorrow,

    Sorry I have been really busy at work and had been travelling

    Thank you for following up

     

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights®

    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com ®

    "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

     

    From: Unity Messaging System - MC-UNITY01 
    Sent: Tuesday, June 08, 2010 1:50 PM
    To: Sandra Angela Toulon
    Subject: Message from an unidentified caller (8773214144)